/* Key scaffolding
-------------------------------------------------- */

body {
  font-family: 'Open Sans', "Helvetica Neue",Helvetica,Arial,sans-serif;
  position: relative; /* For scrollyspy */
  padding-top: 50px; /* Account for fixed navbar */
}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
font-family: 'Open Sans', "Helvetica Neue",Helvetica,Arial,sans-serif;
}

/* Custom docs button */
.btn-bs {
  color: #563d7c;
  background-color: #fff;
  border-color: #e5e5e5;
}
.btn-bs:hover,
.btn-bs:focus,
.btn-bs:active {
  color: #fff;
  background-color: #563d7c;
  border-color: #563d7c;
}

/* Homepage button */
.btn-outline {
  color: #fff;
  background-color: transparent;
  border-color: #cdbfe3;
}
.btn-outline:hover,
.btn-outline:focus,
.btn-outline:active {
  color: #563d7c;
  background-color: #fff;
  border-color: #fff;
}

/* Temp CSS until RC2 */
.bs-customize-placeholder {
  margin-bottom: -100px;
  padding: 80px 30px;
  text-align: center;
  background-color: #f5f5f5;
}


/* Top nav and header
-------------------------------------------------- */

.bs-docs-nav {
  background-color: #21518F;
  border-color: #21518F;
}
.bs-docs-nav .navbar-collapse {
  border-color: #003366;
}
.bs-docs-nav .navbar-brand {
  color: #fff;
font-weight: bold;
font-size: 20px;
}
.bs-docs-nav .navbar-nav > li > a {
  color: #cdbfe3;
}
.bs-docs-nav .navbar-nav > li > a:hover {
  color: #fff;
}
.bs-docs-nav .navbar-nav > .active > a,
.bs-docs-nav .navbar-nav > .active > a:hover {
  color: #fff;
  background-color: #003366;
}
.bs-docs-nav .navbar-toggle {
  border-color: #003366;
}
.bs-docs-nav .navbar-toggle:hover {
  background-color: #003366;
  border-color: #003366;
}

/* Old docs callout */
.bs-old-docs {
  padding: 15px 20px;
  color: #777;
  background-color: #fafafa;
  border-bottom: 1px solid #e5e5e5;
}
.bs-old-docs strong {
  color: #555;
}
.bs-docs-home .bs-old-docs {
  padding-top: 0;
  padding-bottom: 0;
  text-align: center;
  color: inherit;
  background-color: transparent;
  border-color: transparent;
}
.bs-docs-home .bs-old-docs a {
  color: #fff;
}

/* Homepage */
.bs-docs-home {
  color: #cdbfe3;
  background-color: #003366;
}


/* Homepage masthead
-------------------------------------------------- */

.bs-masthead {
  position: relative;
  padding: 30px 15px;
  text-align: center;
}
.bs-masthead h1 {
  font-size: 50px;
  line-height: 1;
  color: #fff;
}

/* Download button */
.bs-masthead .btn-outline {
  margin-top: 20px;
  margin-bottom: 20px;
  padding: 18px 24px;
  font-size: 21px;
}

/* Textual links */
.bs-social {
  margin-top: 30px;
  text-align: center;
}
.bs-masthead-links {
  margin-top: 20px;
  margin-bottom: 20px;
  padding: 0 15px;
  list-style: none;
  text-align: center;
}
.bs-masthead-links li {
  display: inline;
  color: #999;
}
.bs-masthead-links li + li {
  margin-left: 20px;
}
.bs-masthead-links a {
  color: #fff;
}



/* Customize and Download button
-------------------------------------------------- */

.bs-customizer .toggle {
  float: right;
}
.bs-customizer label {
  margin-top: 10px;
  font-weight: 500;
  color: #444;
}
.bs-customizer h2 {
  margin-top: 0;
  margin-bottom: 5px;
  padding-top: 30px;
}
.bs-customizer h4 {
  margin-top: 15px;
}
.bs-customizer input[type="text"] {
  font-family: Menlo, Monaco, Consolas, "Courier New", monospace;
  background-color: #fafafa;
}
.bs-customizer .help-block {
  font-size: 12px;
}

.bs-customize-download {
  text-align: center;
}

#less-section label {
  font-weight: normal;
}

/* Alerts */
.bs-customizer-alert {
  position: fixed;
  top: 51px;
  left: 0;
  right: 0;
  z-index: 1030;
  padding: 15px 0;
  color: #fff;
  background-color: #d9534f;
  box-shadow: inset 0 1px 0 rgba(255,255,255,.25);
  border-bottom: 1px solid #b94441;
}
.bs-customizer-alert .close {
  margin-top: -2px;
  color: #fff;
  text-shadow: none;
}
.bs-customizer-alert p {
  margin-bottom: 0;
}


/* Docs pages and sections
-------------------------------------------------- */

/* Page headers */
.bs-header {
  padding: 30px 30px 40px;
  font-size: 16px;
  color: #5a5a5a;
  text-align: center;
  border-bottom: 1px solid #e5e5e5;
}
.bs-header h1 {
  color: #563d7c;
}
.bs-header p {
  font-weight: 300;
  line-height: 1.5;
}
.bs-header .container {
  position: relative;
}

.bs-docs-section + .bs-docs-section {
  padding-top: 80px;
}

/* Ads in page headers */
.carbonad {
  width: auto !important;
  margin: 50px -30px -40px !important;
  padding: 20px !important;
  overflow: hidden; /* clearfix */
  height: auto !important;
  font-size: 13px !important;
  line-height: 16px !important;
  text-align: left;
  background: none !important;
  border: 0 !important;
  border-top: 1px solid #e5e5e5 !important;
}
.carbonad-img {
  margin: 0 !important;
}
.carbonad-text,
.carbonad-tag {
  float: none !important;
  display: block !important;
  width: auto !important;
  height: auto !important;
  margin-left: 145px !important;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif !important;
}
.carbonad-text {
  padding-top: 0 !important;
}
.carbonad-tag {
  text-align: left !important;
}
.carbonad #azcarbon > img {
  display: none; /* hide what I assume are tracking images */
}



/* Docs sidebar
-------------------------------------------------- */

/* By default it's not affixed in mobile views, so undo that */
.bs-sidebar.affix {
  position: static;
}

/* First level of nav */
.bs-sidenav {
  margin-top: 0px;
  margin-bottom: 20px;
  padding-top:    10px;
  padding-bottom: 10px;
  text-shadow: 0 1px 0 #fff;
  background-color: #F0EDF5;;
  border-radius: 5px;
}

/* All levels of nav */
.bs-sidebar .nav > li > a {
  display: block;
  color: #716b7a;
  padding: 5px 20px;
  padding-bottom: 12px;
}
.bs-sidebar .nav > li > a:hover,
.bs-sidebar .nav > li > a:focus {
  text-decoration: none;
  background-color: #e5e3e9;
  border-right: 1px solid #dbd8e0;
  padding-bottom: 12px;
}
.bs-sidebar .nav > .active > a,
.bs-sidebar .nav > .active:hover > a,
.bs-sidebar .nav > .active:focus > a {
  font-weight: bold;
  color: #563d7c;
  background-color: transparent;
  border-right: 5px solid #563d7c;
  padding-bottom: 12px;
}

/* Nav: second level (shown on .active) */
.bs-sidebar .nav .nav {
  display: none; /* Hide by default, but at >768px, show it */
  margin-bottom: 8px;
}
.bs-sidebar .nav .nav > li > a {
  padding-top:    3px;
  padding-bottom: 3px;
  padding-left: 30px;
  font-size: 90%;
}



/* Side notes for calling out things
-------------------------------------------------- */

/* Base styles (regardless of theme) */
.bs-callout {
  margin: 20px 0;
  padding: 15px 30px 15px 15px;
  border-left: 5px solid #eee;
}
.bs-callout h4 {
  margin-top: 0;
}
.bs-callout p:last-child {
  margin-bottom: 0;
}
.bs-callout code,
.bs-callout .highlight {
  background-color: #fff;
}

/* Themes for different contexts */
.bs-callout-danger {
  background-color: #fcf2f2;
  border-color: #dFb5b4;
}
.bs-callout-warning {
  background-color: #fefbed;
  border-color: #f1e7bc;
}
.bs-callout-info {
  background-color: #f0f7fd;
  border-color: #d0e3f0;
}


/* Examples grid
-------------------------------------------------- */

.bs-examples h4 {
  margin-bottom: 5px;
}
.bs-examples p {
  margin-bottom: 20px;
}



/* Special grid styles
-------------------------------------------------- */

.show-grid {
  margin-bottom: 15px;
}
.show-grid [class^="col-"] {
  padding-top: 10px;
  padding-bottom: 10px;
  background-color: #eee;
  border: 1px solid #ddd;
  background-color: rgba(86,61,124,.15);
  border: 1px solid rgba(86,61,124,.2);
}



/* Bootstrap code examples
-------------------------------------------------- */

/* Base class */
.bs-example {
  position: relative;
  padding: 45px 15px 15px;
  margin: 0 -15px 15px;
  background-color: #fafafa;
  box-shadow: inset 0 3px 6px rgba(0,0,0,.05);
  border-color: #e5e5e5 #eee #eee;
  border-style: solid;
  border-width: 1px 0;
}
/* Echo out a label for the example */
.bs-example:after {
  content: "Example";
  position: absolute;
  top:  15px;
  left: 15px;
  font-size: 12px;
  font-weight: bold;
  color: #bbb;
  text-transform: uppercase;
  letter-spacing: 1px;
}

/* Tweak display of the examples */
.bs-example + .highlight {
  margin: -15px -15px 15px;
  border-radius: 0;
  border-width: 0 0 1px;
}

/* Tweak content of examples for optimum awesome */
.bs-example > p:last-child,
.bs-example > ul:last-child,
.bs-example > ol:last-child,
.bs-example > blockquote:last-child,
.bs-example > .form-control:last-child,
.bs-example > .table:last-child,
.bs-example > .navbar:last-child,
.bs-example > .jumbotron:last-child,
.bs-example > .alert:last-child,
.bs-example > .panel:last-child,
.bs-example > .list-group:last-child,
.bs-example > .well:last-child,
.bs-example > .progress:last-child {
  margin-bottom: 0;
}
.bs-example > p > .close {
  float: none;
}

/* Typography */
.bs-example-type .table td:last-child {
  color: #999;
  vertical-align: middle;
}
.bs-example-type .table td {
  padding: 15px 0;
  border-color: #eee;
}
.bs-example-type .table tr:first-child td {
  border-top: 0;
}
.bs-example-type h1,
.bs-example-type h2,
.bs-example-type h3,
.bs-example-type h4,
.bs-example-type h5,
.bs-example-type h6 {
  margin: 0;
}

/* Images */
.bs-example > .img-circle,
.bs-example > .img-rounded,
.bs-example > .img-thumbnail {
  margin: 5px;
}

/* Buttons */
.bs-example > .btn,
.bs-example > .btn-group {
  margin-top: 5px;
  margin-bottom: 5px;
}
.bs-example > .btn-toolbar + .btn-toolbar {
  margin-top: 10px;
}

/* Forms */
.bs-example-control-sizing select,
.bs-example-control-sizing input[type="text"] + input[type="text"] {
  margin-top: 10px;
}
.bs-example-form .input-group {
  margin-bottom: 10px;
}
.bs-example > textarea.form-control {
  resize: vertical;
}

/* List groups */
.bs-example > .list-group {
  max-width: 400px;
}

/* Navbar examples */
.bs-example .navbar:last-child {
  margin-bottom: 0;
}
.bs-navbar-top-example,
.bs-navbar-bottom-example {
  z-index: 1;
  padding: 0;
  overflow: hidden; /* cut the drop shadows off */
}
.bs-navbar-top-example .navbar-fixed-top,
.bs-navbar-bottom-example .navbar-fixed-bottom {
  position: relative;
  margin-left: 0;
  margin-right: 0;
}
.bs-navbar-top-example {
  padding-bottom: 45px;
}
.bs-navbar-top-example:after {
  top: auto;
  bottom: 15px;
}
.bs-navbar-top-example .navbar-fixed-top {
  top: -1px;
}
.bs-navbar-bottom-example {
  padding-top: 45px;
}
.bs-navbar-bottom-example .navbar-fixed-bottom {
  bottom: -1px;
}
.bs-navbar-bottom-example .navbar {
  margin-bottom: 0;
}

@media (min-width: 768px) {
  .bs-navbar-top-example {
    border-radius: 0 0 4px 4px;
  }
  .bs-navbar-bottom-example {
    border-radius: 4px 4px 0 0;
  }
}

/* Pagination */
.bs-example .pagination {
  margin-top: 10px;
  margin-bottom: 10px;
}

/* Example modals */
.bs-example-modal {
  background-color: #f5f5f5;
}
.bs-example-modal .modal {
  position: relative;
  top: auto;
  right: auto;
  left: auto;
  bottom: auto;
  z-index: 1;
  display: block;
}
.bs-example-modal .modal-dialog {
  left: auto;
  margin-left: auto;
  margin-right: auto;
}

/* Example dropdowns */
.bs-example > .dropdown > .dropdown-menu {
  position: static;
  display: block;
  margin-bottom: 5px;
}

/* Example tabbable tabs */
.bs-example-tabs .nav-tabs {
  margin-bottom: 15px;
}

/* Tooltips */
.bs-example-tooltips {
  text-align: center;
}
.bs-example-tooltips > .btn {
  margin-top: 5px;
  margin-bottom: 5px;
}

/* Popovers */
.bs-example-popover {
  padding-bottom: 24px;
  background-color: #f9f9f9;
}
.bs-example-popover .popover {
  position: relative;
  display: block;
  float: left;
  width: 260px;
  margin: 20px;
}


/* Responsive docs
-------------------------------------------------- */

/* Responsive (scrollable) doc tables */
@media (max-width: 768px) {
  .bs-table-scrollable {
    width: 100%;
    margin-bottom: 15px;
    overflow-y: hidden;
    overflow-x: scroll;
    border: 1px solid #ddd;
  }
  .bs-table-scrollable .table {
    margin-bottom: 0;
    border: 0;
  }
  .bs-table-scrollable .table th,
  .bs-table-scrollable .table td {
    white-space: nowrap;
  }
  .bs-table-scrollable .table th:first-child,
  .bs-table-scrollable .table td:first-child {
    border-left: 0;
  }
  .bs-table-scrollable .table th:last-child,
  .bs-table-scrollable .table td:last-child {
    border-right: 0;
  }
  .bs-table-scrollable .table tr:last-child th,
  .bs-table-scrollable .table tr:last-child td {
    border-bottom: 0;
  }
}
.bs-table-scrollable .highlight pre {
  white-space: normal;
}


/* Related: responsive utilities tables */
.table code {
  font-size: 13px;
  font-weight: normal;
}

/* Utility classes table
------------------------- */
.bs-table th small,
.responsive-utilities th small {
  display: block;
  font-weight: normal;
  color: #999;
}
.responsive-utilities tbody th {
  font-weight: normal;
}
.responsive-utilities td {
  text-align: center;
}
.responsive-utilities td.is-visible {
  color: #468847;
  background-color: #dff0d8 !important;
}
.responsive-utilities td.is-hidden {
  color: #ccc;
  background-color: #f9f9f9 !important;
}

/* Responsive tests
------------------------- */
.responsive-utilities-test {
  margin-top: 5px;
}
.responsive-utilities-test .col-xs-6 {
  margin-bottom: 10px;
}
.responsive-utilities-test span {
  padding: 15px 10px;
  font-size: 14px;
  font-weight: bold;
  line-height: 1.1;
  text-align: center;
  border-radius: 4px;
}
.visible-on .col-xs-6 .hidden-xs,
.visible-on .col-xs-6 .hidden-sm,
.visible-on .col-xs-6 .hidden-md,
.visible-on .col-xs-6 .hidden-lg,
.hidden-on .col-xs-6 .visible-xs,
.hidden-on .col-xs-6 .visible-sm,
.hidden-on .col-xs-6 .visible-md,
.hidden-on .col-xs-6 .visible-lg {
  color: #999;
  border: 1px solid #ddd;
}
.visible-on .col-xs-6 .visible-xs,
.visible-on .col-xs-6 .visible-sm,
.visible-on .col-xs-6 .visible-md,
.visible-on .col-xs-6 .visible-lg,
.hidden-on .col-xs-6 .hidden-xs,
.hidden-on .col-xs-6 .hidden-sm,
.hidden-on .col-xs-6 .hidden-md,
.hidden-on .col-xs-6 .hidden-lg {
  color: #468847;
  background-color: #dff0d8;
  border: 1px solid #d6e9c6;
}



/* Footer
-------------------------------------------------- */

.bs-footer {
  padding-top: 40px;
  padding-bottom: 30px;
  margin-top: 50px;
  text-align: center;
  border-top: 1px solid #e5e5e5;
}
.bs-footer p {
  margin-bottom: 0;
  color: #777;
}
.footer-links {
  margin: 10px 0;
  padding-left: 0;
}
.footer-links li {
  display: inline;
  padding: 0 2px;
}
.footer-links li:first-child {
  padding-left: 0;
}

/* Social proof buttons from GitHub & Twitter */
.bs-social {
  margin-bottom: 20px;
}
.bs-social-buttons {
  display: inline-block;
  margin-bottom: 0;
  padding-left: 0;
  list-style: none;
}
.bs-social-buttons li {
  display: inline-block;
  line-height: 1;
  padding: 5px 8px;
}
.bs-social-buttons .twitter-follow-button {
  width: 225px !important;
}
.bs-social-buttons .twitter-share-button {
  width: 98px !important;
}
/* Style the GitHub buttons via CSS instead of inline attributes */
.github-btn {
  border: 0;
  overflow: hidden;
}



/* Misc docs stuff
-------------------------------------------------- */

/* Pseudo :focus state for showing how it looks in the docs */
#focusedInput {
  border-color: rgba(82,168,236,.8);
  outline: 0;
  outline: thin dotted \9; /* IE6-9 */
  -moz-box-shadow: 0 0 8px rgba(82,168,236,.6);
       box-shadow: 0 0 8px rgba(82,168,236,.6);
}

/* Scrollspy demo on fixed height div */
.scrollspy-example {
  position: relative;
  height: 200px;
  margin-top: 10px;
  overflow: auto;
}

.highlight {
  padding: 9px 14px;
  margin-bottom: 14px;
  background-color: #f7f7f9;
  border: 1px solid #e1e1e8;
  border-radius: 4px;
}
.highlight pre {
  padding: 0;
  margin-top: 0;
  margin-bottom: 0;
  background-color: transparent;
  border: 0;
  white-space: nowrap;
}
.highlight pre code {
  font-size: inherit;
  color: #333; /* Effectively the base text color */
}
.highlight pre .lineno {
  display: inline-block;
  width: 22px;
  padding-right: 5px;
  margin-right: 10px;
  text-align: right;
  color: #bebec5;
}

/* Better spacing on download options in getting started */
.bs-docs-dl-options h4 {
  margin-top: 15px;
  margin-bottom: 5px;
}


/* Responsive variations
-------------------------------------------------- */

/* Hide code snippets on mobile devices */
@media screen and (max-width: 480px) {
  .highlight {
    display: none;
  }
}

/* Tablets and up */
@media screen and (min-width: 768px) {

  .bs-header {
    font-size: 21px;
    text-align: left;
  }
  .bs-header h1 {
    font-size: 60px;
    line-height: 1;
  }

  .bs-example {
    margin-left: 0;
    margin-right: 0;
    background-color: #fff;
    border-width: 1px;
    border-color: #ddd;
    border-radius: 4px 4px 0 0;
    box-shadow: none;
  }
  .bs-example + .prettyprint,
  .bs-example + .highlight {
    margin-top: -16px;
    margin-left: 0;
    margin-right: 0;
    border-width: 1px;
    border-bottom-left-radius: 4px;
    border-bottom-right-radius: 4px;
  }

  .bs-masthead-links {
    padding: 0;
  }

  .carbonad {
    margin: 0 !important;
    border: 1px solid #e5e5e5 !important;
    border-radius: 4px;
  }

  /* Show the docs nav */
  .bs-sidebar {
    display: block;
  }

  /* Tweak display of docs jumbotrons */
  .bs-masthead {
    padding-top:    140px;
    padding-bottom: 140px;
  }
  .bs-masthead h1 {
    font-size: 100px;
  }
  .bs-masthead .lead {
    margin-left: 15%;
    margin-right: 15%;
    font-size: 30px;
  }

  .bs-navbar-top-example .navbar-fixed-top,
  .bs-navbar-bottom-example .navbar-fixed-bottom {
    position: absolute;
  }

}

/* Tablets/desktops and up */
@media screen and (min-width: 992px) {
  .bs-header h1,
  .bs-header p {
    margin-right: 380px;
  }
  .carbonad {
    position: absolute;
    top: 20px;
    right: 0;
    padding: 15px !important;
    width: 330px !important;
    min-height: 132px;
  }

  /* Show the hidden subnavs when space allows it */
  .bs-sidebar .nav > .active > ul {
    display: block;
  }
  /* Widen the fixed sidebar */
  .bs-sidebar.affix,
  .bs-sidebar.affix-bottom {
    width: 213px;
  }
  .bs-sidebar.affix {
    position: fixed; /* Undo the static from mobile-first approach */
    top: 80px;
  }
  .bs-sidebar.affix-bottom {
    position: absolute; /* Undo the static from mobile-first approach */
  }
  .bs-sidebar.affix-bottom .bs-sidenav,
  .bs-sidebar.affix .bs-sidenav {
    margin-top: 0;
    margin-bottom: 0;
  }
}

/* Large desktops and up */
@media screen and (min-width: 1200px) {

  /* Widen the fixed sidebar again */
  .bs-sidebar.affix-bottom,
  .bs-sidebar.affix {
    width: 206px;
  }

}
.breadcrumb {
padding: 5px 15px;
margin-top: 10px;
}
.pagination {
display: inline-block;
padding-left: 0;
margin: 20px 0;
border-radius: 4px;
}
.pagination ul {
display: inline-block;
margin-bottom: 0;
margin-left: 0;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
-webkit-box-shadow: 0 1px 2px rgba(0,0,0,0.05);
-moz-box-shadow: 0 1px 2px rgba(0,0,0,0.05);
box-shadow: 0 1px 2px rgba(0,0,0,0.05);
padding-left: 0;
}
.pagination ul>li {
display: inline;
}
.pagination ul>li:first-child>a, .pagination ul>li:first-child>span {
border-left-width: 1px;
-webkit-border-bottom-left-radius: 4px;
border-bottom-left-radius: 4px;
-webkit-border-top-left-radius: 4px;
border-top-left-radius: 4px;
-moz-border-radius-bottomleft: 4px;
-moz-border-radius-topleft: 4px;
}
.pagination ul>.disabled>span, .pagination ul>.disabled>a, .pagination ul>.disabled>a:hover, .pagination ul>.disabled>a:focus {
color: #999;
cursor: default;
background-color: transparent;
}
.pagination ul>li>a, .pagination ul>li>span {
float: left;
padding: 4px 12px;
line-height: 20px;
text-decoration: none;
background-color: #fff;
border: 1px solid #ddd;
border-left-width: 0;
}
select {
display: block;
width: 100%;
height: 35px;
padding: 6px 12px;
font-size: 14px;
line-height: 1.428571429;
color: #555555;
vertical-align: middle;
background-color: #ffffff;
border: 1px solid #cccccc;
border-radius: 4px;
-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
-webkit-transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
}
.alert {
padding: 10px;
margin-bottom: 0px;
margin-top: 30px;
}
.description {
padding: 1px 20px;
margin-bottom: 0px;
margin-top: 10px;
}
.input-medium{
	font-size: 18px!important;
}
.list-view {
padding-top: 0px;
}
a:hover {
text-decoration: none;
}

.logo-img
{
  width: 25px;
  margin-right: 8px;
}
.smartphone {

height: 550px;
padding: 98px 52px 138px 58px;
background: url(../img/smartphone2.png) 0 0 no-repeat;
}

.flowplayer-educast {
	width: 100%;
	height: 500px;
}

.flowplayer-embed {
	width: 100%;
	height: 100%;
}
.play-mobile {
	position: absolute;
	top: 50%;
	left: 50%;
	font-size: 5em;
	line-height: 1;
	width: 1em;
	height: 1em;
	margin-left: -0.5em;
	margin-top: -0.5em;
	opacity: 0.75;
	-webkit-animation: spin 1.5s infinite linear;
	-moz-animation: spin 1.5s infinite linear;
	-o-animation: spin 1.5s infinite linear;
	animation: spin 1.5s infinite linear;
}

.logo-flowplayer {
	margin-top: 30px;
	margin-right: 30px;
	float: right;
	font-weight: bold;
	color: rgb(103, 204, 255);
	font-size: 25px;
	text-shadow: 0 1px 0 rgba(255, 255, 255, 0.11), 0 0 50px
		rgb(255, 255, 255);
		line-height: 0.8;
}

.element2 {
	/*   width: 280px;
  height: 210px; */
	height: 150px;
	margin-top: 10px;
	margin-bottom: 10px;
	overflow: hidden;
	position: relative;
	background: #888;
	color: #222;
	background-repeat: no-repeat;
	background-size: cover;
	cursor: pointer;
	box-shadow: 7px 0px 23px 0px rgba(0, 0, 0, 0.09);
}

